Nirva Application Platform - Support #150

HTML Service
08/15/2016 12:19 PM - Andrew Little

Status: Resolved
Priority: Normal
Assignee: Pierre Marc
Category:

Target version:
Operating System: Any

Version: 64bit Windows & 64bit linux using NAP
version 4.8.002

Start date:
Due date:
% Done:

Estimated time:

Tested:

08/15/2016

0%
0.00 hour

No

Description

| have been using HTML service on a 32bit machine for the last few years, but have noticed there isn't a 64bit windows or linux

version.

Could you make a 64bit windows & 64bit Linux version or send me to source so | can.

Many thanks

History

#1 - 08/16/2016 11:31 AM - Pierre Marc
Hi Andrew,

The html service is not supported any more from us.
Pleas contact us by email if you need the last known sources.
Kind regards

Pierre

#2 - 08/16/2016 11:32 AM - Pierre Marc
- Status changed from New to Resolved

- Assignee set to Pierre Marc

05/20/2024
